Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 19:02:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:34 PM, 03rd Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:35 PM, 03rd Aug                     hi                    Hi I had requested a return for my order 9679921333           10:35 PM, 03rd Aug                     hi                    That was on 22nd july           10:36 PM, 03rd Aug                     hi                    I got msg saying within 2-5 days I will be contacted to pick it up           10:36 PM, 03rd Aug                     hi                    But I didn't get any call so today I went to a nearby branch to return           10:37 PM, 03rd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:37 PM, 03rd Aug                     hi                    They did not accept and call center said I will get an email ..I should reply to it giving my details but I have not received any email yet           10:38 PM, 03rd Aug                   Sohaib                   Could you please confirm that if the following contact number is correct :&nbsp;+971552029740           10:41 PM, 03rd Aug                     hi                    Yes correct           10:41 PM, 03rd Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           10:42 PM, 03rd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           10:42 PM, 03rd Aug                   Sohaib                   You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.           10:43 PM, 03rd Aug                     hi                    I am waiting for email from your dept as was promised to me today evening           10:43 PM, 03rd Aug                     hi                    No I didn't receive any email...that's why I m chatting to request that email           10:43 PM, 03rd Aug                   Sohaib                    We would like to inform you that you would have received a link to fill up your complete address on your mail ID:[email-masked]  . We would request you to please check the inbox, spam, or junk folder as well for the link.           10:44 PM, 03rd Aug                   Sohaib                   Once you will fill up the form and submit it, the courier will be assigned for the collection and the courier team will contact you with in 2-5 business days. ​           10:44 PM, 03rd Aug                     hi                    No it's not there           10:44 PM, 03rd Aug                     hi                    Otherwise why would I waste my time chatting           10:45 PM, 03rd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           10:45 PM, 03rd Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           10:45 PM, 03rd Aug                   Sohaib                   We'd appreciate you understanding and cooperation with us           10:45 PM, 03rd Aug                     hi                    I m again and again telling you I don't have that email but you are not understanding that part and you continue to tell me about email           10:45 PM, 03rd Aug                     hi                    How will I respond if I have not received the email you are talking about           10:46 PM, 03rd Aug                     hi                    You are not resolving my issue and just writing msgs from clipboard           10:46 PM, 03rd Aug                     hi                    That's so rude you don't resolve my issue and stop responding to customers question           10:50 PM, 03rd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However I have escalated your issue at this moment to our concerned team and I asked them to arrange collection with you very soon we appreciate your understanding and cooperation with us. please allow me some little time so I can be able to get a response from them           10:50 PM, 03rd Aug                     hi                    Ok           10:50 PM, 03rd Aug                   Sohaib                   Is there anything else I can help you with?           10:52 PM, 03rd Aug                     hi                    Nothing else except that my issue is not resolved           10:52 PM, 03rd Aug                   Sohaib                   Rest assured I will do my best to fix it FOR YOU SOONEST.           10:53 PM, 03rd Aug                     hi                    Let's see...I am surprised how customer care is unable to send me one email that you have been talking about           10:55 PM, 03rd Aug                     hi                    Is it so difficult           10:55 PM, 03rd Aug                   Sohaib                   We sincerely apologize for the inconvenience you are facing. This is definitely not the kind of experience that we want you to have when shopping with us           10:55 PM, 03rd Aug                     hi                    Why I have to wait for 2 wks ?           10:55 PM, 03rd Aug                     hi                    Wait 2 wks yet the issue is unresolved           10:56 PM, 03rd Aug                     hi                    Poor services           10:56 PM, 03rd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           10:57 PM, 03rd Aug                   Sohaib                   Is there anything else I can help you with?           10:57 PM, 03rd Aug                     hi                    Words don't mean anything...anyway if not resolved I will complain against online splash...for sure           10:58 PM, 03rd Aug                   Sohaib                   We can understand your frustration here, if I was in your shoes I would be feeling the same.           10:58 PM, 03rd Aug                     hi                    Nothing else           10:58 PM, 03rd Aug                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,&nbsp;           10:58 PM, 03rd Aug                     hi                    No future shopping ftom splash...just send that email to avoid me wasting so much time online chatting same thing           10:59 PM, 03rd Aug                   Sohaib                   Is there anything else I can help you with  Today?           11:01 PM, 03rd Aug                     hi                    No           11:01 PM, 03rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:01 PM, 03rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2938016